gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2006-000156

HP-UX の su コマンドにおける不正に権限を取得される脆弱性

7.2
2007/04/01 00:00
CVE-2006-1689

JVNDB-2006-000156

HP-UX の su コマンドにおける不正に権限を取得される脆弱性
概要
HP-UX の su コマンドには、LDAP の netgroup エントリによる認証を利用している場合、特定の制限が正しく適用されない脆弱性が存在します。
想定される影響と対策
不正に権限を取得される可能性があります。なお、高信頼性モードで稼動している HP-UX では、この脆弱性の影響を受けません。
JVNDB-2006-000156は、ベンダより正式な対策が公開されています。ベンダ情報を参照して適切な対策を実施してください。
JVN情報 ※( )内はCVSS v3の値
深刻度7.2N/A
CVECVE-2006-1689
公表日2006/04/04 00:00
登録日2007/04/01 00:00
更新日2007/04/01 00:00
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。